Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00032 Graphics Minor Have not tried Jan 16, 2008, 06:06 Aug 19, 2013, 21:10
Tester Twisty View Status Public Platform
Assigned To Haze Resolution Fixed OS
Status [?] Resolved Driver taito_f3.cpp
Version 0.104u3 Fixed in Version 0.150 Build
Summary 00032: tcobra2: There are stray flashing pixels on the bottom left of the helicopter.
Description There are stray flashing pixels on the bottom left of the helicopter after starting a game.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems tcobra2
Attached Files
png file icon tcobra20104u3gre2.png (2,025 bytes) Feb 13, 2008, 21:42
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.09738
Haze
Senior Tester
Aug 19, 2013, 21:10
this is fixed in 0.149u2 with a new dump of one of the gfx roms.